<?xml version="1.0" ?>
<data>
  <!--NOTE: This is an ** Autogenerated file **-->
  <!--BlockSize = 128 KB-->
  <!--PageSize  = 2 KB-->
  <!--NUM_PARTITION_SECTORS  = 32768-->
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="" label="reserved" last_sector="63" num_partition_sectors="64" physical_partition_number="0" start_sector="0"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="sbl1.mbn" label="sbl" last_sector="895" num_partition_sectors="832" physical_partition_number="0" start_sector="64"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="partition_complete_p2K_b128K.mbn" label="mibib" last_sector="1279" num_partition_sectors="384" physical_partition_number="0" start_sector="896"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="" label="qdsp_swap" last_sector="2943" num_partition_sectors="1664" physical_partition_number="0" start_sector="1280"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="" label="efs2" last_sector="5567" num_partition_sectors="2624" physical_partition_number="0" start_sector="2944"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="qdsp6sw_paging.bin" label="qdsp_paging" last_sector="8831" num_partition_sectors="3264" physical_partition_number="0" start_sector="5568"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="qdsp6sw.mbn" label="qdsp" last_sector="14847" num_partition_sectors="6016" physical_partition_number="0" start_sector="8832"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="qdsp6sw_2.mbn" label="qdsp_tiny" last_sector="16895" num_partition_sectors="2048" physical_partition_number="0" start_sector="14848"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="tz.mbn" label="tz" last_sector="17535" num_partition_sectors="640" physical_partition_number="0" start_sector="16896"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="rpm.mbn" label="rpm" last_sector="17791" num_partition_sectors="256" physical_partition_number="0" start_sector="17536"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="devcfg.mbn" label="tz_devcfg" last_sector="18047" num_partition_sectors="256" physical_partition_number="0" start_sector="17792"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="apps.mbn" label="apps" last_sector="20351" num_partition_sectors="2304" physical_partition_number="0" start_sector="18048"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="acdb.mbn" label="acdb" last_sector="20607" num_partition_sectors="256" physical_partition_number="0" start_sector="20352"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="" label="apdp" last_sector="20863" num_partition_sectors="256" physical_partition_number="0" start_sector="20608"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="oeminfo.bin" label="oeminfo" last_sector="21119" num_partition_sectors="256" physical_partition_number="0" start_sector="20864"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="" label="efs2bak" last_sector="22463" num_partition_sectors="1344" physical_partition_number="0" start_sector="21120"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="" label="tz_fota" last_sector="22719" num_partition_sectors="256" physical_partition_number="0" start_sector="22464"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="" label="fota_cache" last_sector="24255" num_partition_sectors="1536" physical_partition_number="0" start_sector="22720"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="" label="secdata" last_sector="24511" num_partition_sectors="256" physical_partition_number="0" start_sector="24256"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="" label="cache" last_sector="29759" num_partition_sectors="5248" physical_partition_number="0" start_sector="24512"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="" label="misc" last_sector="30015" num_partition_sectors="256" physical_partition_number="0" start_sector="29760"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="appsefs.mbn" label="efs2apps" last_sector="32767" num_partition_sectors="2752" physical_partition_number="0" start_sector="30016"/>
</data>
